@import 'theme/variables';

.toolbarInner {
  padding: 0 $cell * 2;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.leftIconButton {
  --padding-start: 8px !important;
  --padding-end: 8px !important;
}

.rightIconButton {
  --padding-start: 8px !important;
  --padding-end: 8px !important;
}

.checkmark {
  font-size: 1.4rem;
}

.backIcon {
  margin-right: $cell * 2;
}

.iconAndName {
  display: flex;
  align-items: center;

  .name {
    font-weight: bold;
    margin-top: 2px;
  }
}
